<?

/*
 * Requete sql sur les centres de livraison
 */
class SqlEdifice
{

    public static function rqGetParamDateValSte($limite)
    {
        if ($limite == 'deb')
            $sql = "select * from PARAVRAC with(nolock)
							where TYPEPARV = 'PARAMGEN'
							AND CODEPARV = 'CMIN_SODA'";
        else
            $sql = "select * from PARAVRAC with(nolock)
							where TYPEPARV = 'PARAMGEN'
							AND CODEPARV = 'CMAX_SODA'";

        $cacheName = __FUNCTION__.'.'.$limite;

        return \SqlWincache::getSql($cacheName, $sql);
    }

}

